[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Upgrading to 1.6.1 error on Zend Studio Eclipse with Native JavaHL 1.5.4 connector

From: Stefan Küng <tortoisesvn_at_gmail.com>
Date: Sat, 11 Apr 2009 23:34:19 +0200

Olagato wrote:
> Well, first commits went OK but I'm still getting this error when
> commiting:
>
> Some of selected resources were not committed.
> Failed to execute WebDAV PROPPATCH
> svn: Commit failed (details follow):
> svn: At least one property change failed; repository is unchanged
> RA layer request failed
> svn: Error setting property 'log':
> Could not execute PROPPATCH.
>
> I think I will return to Visual SVN Server 1.6.3 and Tortoise SVN
> 1.5.9.
>
> Environment: Windows XP, Visual SVN Server 1.7, Tortoise SVN 1.6.1,
> Zend Studio for Eclipse 6.1.1 (Native Java HL 1.5.4 connector)

For the reading impaired, again:

TortoiseSVN is a client only. If you have problems with the VisualSVN
server, please report them to the VisualSVN and/or Zend Studio team.

Stefan

-- 
       ___
  oo  // \\      "De Chelonian Mobile"
 (_,\/ \_/ \     TortoiseSVN
   \ \_/_\_/>    The coolest Interface to (Sub)Version Control
   /_/   \_\     http://tortoisesvn.net
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=1655884
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].

Received on 2009-04-11 23:34:36 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.